## libgeo-helmerttransform-perl 1.14

=== debian/changelog ===
libgeo-helmerttransform-perl (1.14-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libgeo-helmerttransform-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:49:39 +0000

libgeo-helmerttransform-perl (1.14-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.

  [ Étienne Mollier ]
  * d/control: enable autopkgtest-pkg-perl
  * Add patch add-whatis-entry.patch to fix bad-whatis-entry
    in Geo::HelmertTransform.3pm.gz.
  * d/control: Standards-Version 4.6.0
  * d/control: debhelper compat level 13

 -- Étienne Mollier <emollier@debian.org>  Fri, 21 Jan 2022 20:21:28 +0100

libgeo-helmerttransform-perl (1.14-2) unstable; urgency=medium

  * Move maintenance to pkg-perl team
  * Update Vcs-* fields
  * Update debhelper compat level
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 02 Apr 2018 17:45:33 +0100

libgeo-helmerttransform-perl (1.14-1) unstable; urgency=low

  * Refresh copyright info from module
  * Add Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal dh7 rules
  * New upstream release
  * Retire patch uselongdouble_tests, included upstream
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 29 Aug 2011 17:17:53 +0100

libgeo-helmerttransform-perl (1.13-2) unstable; urgency=low

  * Add quilt
  * Patch uselongdouble_tests: fix tests to work when a perl built
    with -Duselongdouble is used (closes: #578988)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 02 May 2010 13:02:39 +0100

libgeo-helmerttransform-perl (1.13-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Fri, 04 Sep 2009 14:28:46 +0100

libgeo-helmerttransform-perl (1.11-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #468027)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix copyright notice lintian warning

 -- Dominic Hargreaves <dom@earth.li>  Thu, 28 Feb 2008 21:58:49 +0000

libgeo-helmerttransform-perl (1.11-1) unstable; urgency=low

  * Initial Release (closes: #399427)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 19 Nov 2006 17:49:54 +0000
