=== debian/control ===
Source: libgeo-helmerttransform-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 4.6.0
Homepage: https://metacpan.org/release/Geo-HelmertTransform
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-helmerttransform-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-helmerttransform-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libgeo-helmerttransform-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
Multi-Arch: foreign
Description: Transformations between coordinates in different datums
 It is usual to describe geographical points in terms of their polar coordinates
 (latitude, longitude and altitude) referenced to a "datum ellipsoid", which is
 used to approximate the Earth's geoid. The latitude, longitude and altitude of
 a given physical point vary depending on which datum ellipsoid is in use.
 Unfortunately, a number of ellipsoids are in everyday use, and so it is often
 necessary to transform geographical coordinates between different datum
 ellipsoids.
 .
 Two different datum ellipsoids may differ in the locations of their centers, or
 in their shape; and there may be an angle between their equatorial planes or
 the meridians relative to which longitude is measured. The Helmert Transform,
 which this module implements, is a linear transformation of coordinates between
 pairs of datum ellipsoids in the limit of small angles of deviation between
 them.
